P {	font-family: Arial, Helvetica, Geneva;
	font-size: 10pt }
A {	font-family: Arial, Helvetica, Geneva;
	font-size: 10pt;
	color: #369933;
	font-weight: bold }
h1 {	font-family: Arial, Helvetica, Geneva;
	font-size: 16pt;
	color: #6A9B3A;
	font-weight: bold }
.text {	font-family: Arial, Helvetica, Geneva;
	font-size: 10pt }
h2 {	font-family: Arial, Helvetica, Geneva;
	font-size: 12pt;
	color: #CC0033;
	font-weight: bold }
